@charset "shift_jis";
/* CSS Document */
.internal-link-btn {margin: 3vh auto;}
.internal-link-btn p {line-height: 2;}
.internal-link-btn p a {
  padding: 1em 4em;
  display: inline-block;
  color: #fff;
  background: linear-gradient(225deg, transparent .5em, var(--color-secondary) .5em);
}
/* ACCESS */
.access {
  margin: 0 auto 10vh;
}
.access .frame {margin-top: 40px;}
.access .frame .inner {
  max-width: 1200px;
  margin: 0 auto;
}
@media screen and (max-width:999px){
	.access .frame .inner {padding: 0 10px;}
}
.access h3 {
  padding: .8em 1em;margin-bottom: 10px;
  background: var(--color-primary);
  color: #fff;font-size: 14px;font-weight: normal;line-height: unset;
}
@media screen and (max-width:999px){
	.google-map iframe{height:320px;}
}
@media screen and (min-width:1000px){
	.google-map iframe{height:1080px;}
}
.access #car ul {
  gap: 10px;
}
/*
.route {
  margin-top: 40px;
}
.route ul {
	max-width: 1200px;
  margin: 0 auto;
}
@media screen and (min-width:1000px){
	.route ul li{
		width:calc(98%/2);
	}
}
.route ul li{
	margin-bottom:4%;
}
.route ul li .image-photo{
	width:50%;
}
.route ul li .image-caption{
	width:44%;
	margin:0 3%;
}
.route ul li .image-caption p.image-caption-main{
	border-bottom:1px solid #000;
	margin-bottom: .5em;
}
.route ul li .image-caption p.image-caption-main span {
	font-size: 200%;
}
*/
/* PLAY */
.play h3 {
  padding: .8em 1em;margin-bottom: 10px;
  background: var(--color-primary);
  color: #fff;font-size: 14px;font-weight: normal;line-height: unset;
}
/* movie area */
.play-movie {}
.play-movie-area {
  max-width: 640px;aspect-ratio: 4 / 3;
  margin: 0 auto;
}
.play-movie-area video {
  width:100%;max-width: 100%;height: 100%;
  margin: 0 auto;
  display: block;
}
.play-movie .caption-note {
  max-width: 640px;width: 100%;
  margin: 0 auto;
  color:red;
}
/*
.play-movie-caption {
	margin: 3vh auto 5vh;
}
.play-movie-caption .caption-title {
	font-weight: 700;
}
.play-movie-caption .caption-wrap1 {
	font-weight: 700;
	border-bottom: 1px solid #000;
	padding-bottom: .5em;
	margin-bottom: 3vh;
}
.play-movie-caption li {width: 100%;}
.play-movie-caption .caption-wrap1 .caption-title {font-size: 150%;}
.play-movie-caption .caption-wrap1 .caption-note {color: #f00;}
.play-movie-caption .caption-wrap2 .caption-logo img {width: 20%;max-width: 120px;}
@media screen and (max-width:999px){
	.pc-disp{display:none}
	.play-movie-caption li {text-align: center;}
	.play-movie-caption .caption-wrap1 .caption-note {padding-top: .5em;}
	.play-movie-caption .caption-wrap2 .caption-text {text-align: left;}
	.play-movie-caption .caption-wrap2 .caption-text h4 {text-align: center;padding: 1em 0;}
}
@media screen and (min-width:1000px){
	.w70p{width:70%;margin:0 auto;}
	.sp-disp{display:none;}
	.play-movie-caption ul {justify-content: space-between;}
	.play-movie-caption .caption-wrap1 {align-items: center;padding: 1em 0;}
	.play-movie-caption .caption-wrap1 li {width: auto;}
	.play-movie-caption .caption-wrap2 .caption-logo {width: 10%;}
	.play-movie-caption .caption-wrap2 .caption-logo img {width: 100%;}
	.play-movie-caption .caption-wrap2 .caption-text {width: calc(90% - 2em);}
	.play-movie-caption .caption-wrap2 .caption-text h4 {font-size: 130%;padding-bottom: .5em;}
}
*/
/* EVENT */
.event {
  margin: 0 auto 10vh;
}
.event .inner {
  max-width: 1200px;
  margin: 0 auto 10vh;
}
.event article {padding: 20px 0;}
.event article:not(:last-of-type) {
  border-bottom: dotted 2px var(--color-border);
}
.event article h3 {font-size: 14px;font-weight: bold;color: var(--color-primary);}
.event article .period {
  margin-bottom: 20px;
  font-weight: bold;color: var(--color-primary);
}
@media screen and (max-width: 999px){
  .event-bnr {width: 100%;}
  .event-bnr img {width: auto;max-width: 100%;}
  .detail {
    width: 100%;
    margin-top: 10px;
  }
}
@media screen and (min-width: 1000px){
  .event-bnr {
    width: 760px;
    margin-right: 10px;
  }
  .event-bnr img {width: 100%;}
  .detail {width: calc( 100% - 770px );}
}
/* NEWS */
.news {
  margin: 0 auto 5vh;
}
.news article{
  padding: 20px 10px;
  border-bottom: dotted 1px #614f39;
}
.news .inner {
  max-width: 1200px;
  margin: 0 auto 10vh;
}
.news-title {margin-bottom: 20px;}
.news-title time {
  padding: .6em;
  color: var(--color-primary);
}
.news-area article {padding-bottom: 5vh;}

/* CONCEPT */
.concept {
  margin: 0 auto 10vh;
}
.concept-list {
  max-width: 1200px;
  margin: 0 auto 5vh;
}
.concept-list li {margin-bottom: 40px;}
@media screen and (max-width: 999px){
  .concept-list {
    padding: 0 10px;
  }
}
@media screen and (min-width: 1000px){
  .concept-list li {
		width: calc(calc(100% - 20px) / 2);
    justify-content: space-between;
  }
}
.concept-list li p span.underline {
  font-size: 1.2rem;line-height: 3em;
  border-bottom: 6px solid var(--color-secondary);
}
.concept-list li > span {display: block;}
